hr { background-color: #284c58; height: 4px; }

h1 { color: #006519; text-align: center; font-size: 3em; text-transform: uppercase; }
#menu img { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }

#boxad { background-color: #000; padding: 2px; padding-left: 10px; }
#boxad { background-color: #293950; }

#menu { overflow: auto; }

#menu span, .answer { 
 float: left;
 padding: 5px;
 text-transform: uppercase;
 text-align: center;
 background-color: white;
 margin: 5px;
 -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
}

#topnav ul, #levelsnav ul { list-style: none; background-color: #29504d; font-size: 16px; text-transform: uppercase; padding: 10px 0px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
#topnav a, #levelsnav a { color: white; font-weight: bold; }
#topnav ul li, #levelsnav ul li { display: inline; padding: 10px; }
#topnav img { width: 16px; height: 16px; }

.answer { min-height: 100px; }

#menu span a { color: black; }

#note { background-color: #CCCCCC; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
#note { padding: 10px; }

#instructions { text-align: center; }
.reveal { display: none; color: white; background-color: #19253b; }

#levellinks { overflow: auto; }
.levelanswer { background-color: #6a2784; float: left; text-align: center; padding: 0px 10px; margin: 6px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; font-size: 1.5em; width: 3em; }
.levelanswer a { color: white; font-weight: bold; }

#about { color: black; margin: 10px 0px; padding: 10px; }
#about a { font-weight: bold; }

#single-answer {overflow: auto; width: 468px; margin-top: 10px; margin-bottom: 10px; background-color: #894882; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
#single-answer p, #share-answer p { font-size: 24px; margin: 0px; padding: 0px; }
#single-answer p { margin-top: 10px; }
#single-answer a { color: #FFFFFF; font-weight: bold; }
#description { float: left; }